System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationSection To be added.

Defines a collection of protocol mapping. This class is sealed.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("", Options=System.Configuration.ConfigurationPropertyOptions.IsDefaultCollection)
  System.ServiceModel.Configuration.ProtocolMappingElementCollection To be added. To be added.

  Gets the name of the collection of protocol mapping elements.